NAME
        reply - answer a wizard's call

SYNOPSIS
	reply <message>
	reply to <wizard> <message>

	reply stop <player>            [for wizards only]

DESCRIPTION
	Send a message back to a wizard who spoke to you. You will only be able
	to use this command once after the wizard has spoken to you. By default
	you will reply to the last wizard that spoke to you, but you may also
	reply to a particular wizard by adding "to <wizard>" before the actual
	message. A player can reply many times to the same wizard following one
	tell, until the wizard ends the conversation with the command "reply
	stop".

OPTIONS
        <message>    - the message you want to send to the wizard.
	to <wizard>  - the name of the wizard you want to reply to. Notice that
		       you must include the "to" before the name of the wizard.
	stop	     - block a player from further replies until a new tell.
	<player>     - the player a wizard wants to end the conversation with.

WARNING
		Do not meddle in the affairs of wizards -
		 for they are subtle and quick to anger.

SEE ALSO
	commune
